<!DOCTYPE html>
<html>
<head>
</head>
<body>
</body>
<script type="text/javascript" src="../js/tester/Evaluator.js"></script>
<script>
  var responseBody;
  var responseHeaders;
  var responseTime;
  var responseCode;
  var request;
  var iteration;
  var data;
  var postman;
  var environments;
  var globals;
  var evaluator = new Evaluator();
</script>
</html>
